Ubuntu Security Update USN-4552-1: Pam-python vulnerability

LinuxBot

Moderator
Staff member
Credits
0
Malte Kraus discovered that Pam-python mishandled certain environment variables. A local attacker could potentially use this vulnerability to execute programs as root.

Continue reading...
 


Members online


Latest posts

Top